--- 
vendor: "ESRI"
id: "3"
title: "Rakenteet_pisteet"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  KOODI: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  MATERIAALI: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  LAHDE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  TALLENNUSAIKA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  MUUTOSAIKA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SYMB_DIR: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  NIMI: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  HALKAISIJA: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  KORKEUS: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  PYSAKIN_RAKENNE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  GML_AIKA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  PENKKI_TYYPPI: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://portal.kerava.fi/server/rest/services/Rajapinnat/KolmeDwin_tausta/OGCFeatureServer/collections/3/queryables"